Bug 108975 - LTC5229-Red Hat Certification Testing Suite for RHEL3 network test script "404 not found" problem
LTC5229-Red Hat Certification Testing Suite for RHEL3 network test script "40...
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2-tests (Show other bugs)
powerpc Linux
medium Severity low
: ---
: ---
Assigned To: Rob Landry
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-11-03 18:22 EST by IBM Bug Proxy
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-29 11:32:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/NETWORK-patch.txt (386 bytes, text/plain)
2003-11-03 18:24 EST, IBM Bug Proxy
no flags Details

  None (edit)
Description IBM Bug Proxy 2003-11-03 18:22:55 EST
The following has be reported by IBM LTC:  
Red Hat Certification Testing Suite for RHEL3 network test script 
Software Environment:

RedHat Enterprise Linux 3 for ppc64 GM

Steps to Reproduce:
1.Download RHR2 from http://hardware.redhat.com/hcl/?pagename=files
2.Run network test
3.Check access_log

Actual Results: - - [31/Oct/2003:13:27:58 
+0800] "POST //var/www/html/httptest.file HTTP/1.0" 404 307 "-"

Expected Results: - - [29/Oct/2003:18:29:50 +0800] "POST /httptest.file
200 12582912 "

Patch to fix the RHR2 404 problem
----- Comment From Karen Bennet <bennet@redhat.com> 2003-10-31 21:46
Could you open a bugzilla report on this problem with proposed
fix; thanks, just don't want it to get dropped and we can
track the communication exchange there as well.RHEL3 is GA, and this
bug is generic: Over to Service to track with RedHat.Glen / Greg,
Please open RedHat problema and send over Albert's fix.  Thanks
Comment 1 IBM Bug Proxy 2003-11-03 18:24:44 EST
Created attachment 95695 [details]
Comment 2 IBM Bug Proxy 2003-11-04 10:36:10 EST
------ Additional Comments From khoa@us.ibm.com  2003-04-11 10:31 -------
Albert Lee has the patch to fix this bug, so the owner must be Albert.
I've put Glen Johnson and Greg Kelleher on the CC list so they can track
the status of the patch with Red Hat.  Since the patch was submitted
to Red Hat, I'd like to move the status of this bug all the way to
SUBMITTED.  Thanks. 
Comment 3 Rob Landry 2003-11-04 12:27:42 EST
research and verified; checked fix into internal CVS; will leave open
until a beta or the like is rolled to test.
Comment 4 Rob Landry 2003-11-07 17:31:28 EST
Beta available on people.redhat.com/rlandry/rhr2; a good portion of
the network test was modified (added serializing the network test
should multiple test machine be pointed at the same server).  What is
done to test has not changed; just portion of the wrapper code.  This
issue should be resolved within this beta.
Comment 5 mark wisner 2003-11-24 08:14:20 EST
------ Additional Comments From albertcc@tw.ibm.com  2003-24-11 02:29 -------
Verified with rhr2-0.9-15. This problem is fixed. 
Comment 6 Rob Landry 2004-09-14 09:47:25 EDT
can this be closed? should of been fixed in official release -14.2

Note You need to log in before you can comment on or make changes to this bug.